@media (min-width: 768px) {
    .carousel-inner .carousel-item .carousel-caption {
        align-items: start;
    }
    .carousel-item .carousel-caption h5 {
        text-align: left;
    }
    .carousel-item .carousel-caption p {
        text-align: left;
    }
    .carousel.slide .carousel-indicators {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        height: 100vh;
        margin-bottom: 0;
        margin-right: 3rem;
        z-index: 1;
    }
    .categories {
        flex-direction: row;
        align-items: center;
    }
    .categories .categories__info {
        width: 40%;
        flex-direction: column;
    }
    .categories__info h2 > span:first-child:after {
        width: 150px;
        left: 73px;
    }
    .categories__info .btn.btn-web {
        flex-direction: row;
        align-self: flex-end;
        padding-inline: 0;
        column-gap: .5rem;
    }
    .categories__info .btn.btn-web > i {
        transform: rotate(-90deg);
    }
    .categories .categories__carousel {
        width: 60%;
    }
    .histories__info .btn.btn-web {
        flex-direction: row;
        align-self: flex-end;
        padding-inline: 0;
        column-gap: .5rem;
    }
    .histories__info h2 > span:first-child:after {
        width: 100px;
        left: 185px;
    }
    .questions {
        flex-direction: row;
    }
    .questions__responses h2 > span:first-child:after {
        width: 150px;
        left: 185px;
    }
    .questions .questions__responses {
        width: 70%;
    }
    .questions .questions__more {
        width: 38%;
    }
    .services__content h2 > span:first-child:after {
        width: 150px;
        left: 185px;
    }
    .services__content .service__articles {
        flex-direction: row;
        column-gap: 2rem;
    }
    .footer__content--one {
        flex-direction: row;
        justify-content: space-evenly;
    }
    .footer__content--one .column__one {
        width: 48%;
    }
    .footer__content--one .column__two {
        width: 48%;
        align-items: center;
        justify-content: center;
        row-gap: 1rem;
    }
    .footer__content--one .column__two > picture img {
        display: flex;
        width: 110px;
    }
    .column__two .social > ul {
        justify-content: space-evenly;
    }
    .footer__content--two {
        flex-direction: row;
        justify-content: space-between;
    }
    .cycle__info h2 {
        align-items: center;
    }
    .cycle__info p {
        text-align: center;
    }
    .values h2 {
        align-items: center;
    }
    .values .values__content > div {
        flex-direction: row;
    }
    .values__content .value {
        flex-direction: column;
    }
    .value .value__info {
        text-align: center;
    }
    .reviews__content .column__two--content > div {
        flex-direction: row;
        column-gap: 2rem;
        justify-content: space-evenly;
    }
    .reviews__content .column__two--content .review {
        width: 300px;
    }
    .packages__content {
        text-align: center;
    }
    .packages__content--package {
        flex-direction: row;
    }
    .offcanvas .movil {
        display: none;
    }
}

@media (min-width: 1024px) {
    .categories__info h2 > span:first-child:after {
        width: 180px;
        left: 197px;
    }    
    .histories {
        flex-direction: row;
        align-items: center;
    }
    .histories__image {
        width: 60%;
    }
    .histories__info {
        width: 40%;
    }
    .histories__info h2 > span:first-child:after {
        width: 180px;
        left: 197px;
    }
    .questions__responses h2 > span:first-child:after {
        width: 180px;
        left: 197px;
    }    
    .questions .questions__more {
        width: 330px;
    }
    .services__content h2 > span:first-child:after {
        width: 180px;
        left: 197px;
    }
    .service__articles article p {
        padding-right: .5rem;
    }
    .footer {
        background-position: 0 660px;
    }
    .footer__content--one .column__one form {
        width: 350px;
    }
    .footer__content--one .column__one .info__about {
        width: 350px;
    }
    .cycle {
        justify-content: center;
    }
    .cycle__info p {
        width: 550px;
    }
    .values {
        justify-content: center;
    }
    .packages__content--package {
        justify-content: center;
        column-gap: 3rem;
    }
    .values .values__content > div {
        column-gap: 3rem;
    }
    .reviews .reviews__content {
        flex-direction: row;
    }
    .reviews__content .column__one {
        width: 55%;
    }
    .reviews__content .column__two {
        width: 40%;
    }
}

@media (min-width: 1200px) {
    .services__content .service__articles {
        justify-content: space-evenly;
        column-gap: 0;
    }
    .service__articles article {
        width: 310px;
    }
    .service__articles article p {
        padding-right: 1.5rem;
    }
    .footer {
        background-position: 0 810px;
    }
    .cycle__info p {
        width: 680px;
    }
    .reviews .reviews__content {
        align-items: center;
    }
    .container-fluid .navbar-toggler span {
        font-size: .8rem;
    }
    .container-fluid .btn span {
        font-size: .8rem;
    }
    .services .services__content {
        /*padding-inline: 0;*/
    }
}